
.blueText { color: #1173c3;}
.pagination { position: absolute; z-index: 20; width: 100%; left: 0; bottom: 36px; text-align: center;}
.swiper-pagination-switch { display: inline-block; width: 12px; height: 12px; border-radius: 100%; background: #fff; margin: 0 5px; opacity: 0.7; cursor: pointer;}
.swiper-visible-switch { background: #aaa;}
.swiper-active-switch { background: #1173c3;}

.btn { display: inline-block; font-size: 18px; padding: 15px 50px; background: #fff; color: #267dca; cursor: pointer;}
.btn.btnA { background: #267dca; color: #fff;}
.btn.btnA:hover { color: #fff;}

.scene-1 {}
.scene-1 .content { position: relative;}
.scene-1 .bg { position: relative;}
.scene-1 .bg img { width: 100%; vertical-align: top;}
.scene-1 .bg .flash { position: absolute; top: 0; left: 0; width: 0; height: 100%; background: url(../img/scene-1-flash.png) no-repeat;
 	background-size: auto 100%; transition: all 3s ease; -webkit-transition: all 3s ease;}
.scene-1 .list { position: absolute; z-index: 3; top: 0; left: 0; width: 100%; height: 100%;}
.scene-1 .list .point { position: absolute; z-index: 3; width: 3.253796%; height: 6.666667%; background: url(../img/point.png) no-repeat;
	background-size: 100%; cursor: pointer; animation: fadeBigSmall 1s ease infinite alternate; -webkit-animation: fadeBigSmall 1s ease infinite alternate;}
.scene-1 .list .point-1 { top: 58.7%; left: 37.7%;}
.scene-1 .list .point-2 { top: 53%; left: 49%;}
.scene-1 .list .item { position: absolute; z-index: 2; top: 0; left: 0; width: 100%; height: 100%; background: no-repeat; background-size: 100%; opacity: 0; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-1 .list .item.active { opacity: 1;}
.scene-1 .list .item-1 { background-image: url(../img/scene-1-1-1.png);}
.scene-1 .list .item-2 { background-image: url(../img/scene-1-1-2.png);}

.scene-1.active .flash { width: 100%;}



.scene-2 { position: relative;}
.scene-2 .img { width: 100%; vertical-align: top;}
.scene-2 .titleA { position: absolute; z-index: 2; top: 5%; left: 10%; padding: 0; text-align: left;}
.scene-2 .titleA h5 { color: #fff;}
.scene-2 .titleA h2 { color: #fff;}
.scene-2 .tabbar { position: absolute; z-index: 3; bottom: 7%; right: 10%; font-size: 0;}
.scene-2 .tabbar .item { display: inline-block; width: 170px; height: 60px; line-height: 60px; text-align: center;
	 font-size: 20px; color: #1e7bcd; background: #fff; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-2 .tabbar .item.active { color: #fff; background: #1e7bcd;}
.scene-2 .content { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.scene-2 .content.active { display: block;}
.scene-2 .content .content360 { position: absolute; z-index: 1; top: 15%; left: 50%; margin-left: -30%; width: 60%;}
.scene-2 .content .content360 img { width: 100%; height: auto; vertical-align: top;}
.scene-2 .content .content720 { position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 100%;}
.scene-2 .colors { position: absolute; z-index: 2; left: 0; top: 86%; width: 100%; text-align: center; font-size: 0;}
.scene-2 .colors .item { display: inline-block; margin: 0 1%; width: 56px; height: 56px; border-radius: 100%; cursor: pointer;}
.scene-2 .colors p { text-align: center; font-size: 14px;}
.scene-2 .outside h5 { color: #000;}
.scene-2 .outside h2 { color: #000;}


.scene-2 .tabs { position: absolute; z-index: 3; top: 81%; width: 100%; text-align: center;}
.scene-2 .tabs .item { display: inline-block; line-height: 6px; border-right: 1px solid #77787a; padding: 5px 10px; text-align: center; font-size: 16px; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-2 .tabs .item:last-child { border: none;}
.scene-2 .tabs .item.active { color: #1e7bcd;}
.scene-2 .con { display: none; position: absolute; z-index: 2; left: 0; top: 86%; width: 100%; text-align: center; font-size: 0;}
.scene-2 .con.active { display: block;}
.scene-2 .colors .item { display: inline-block; margin: 0 .5%; width: 50px; height: 50px; border-radius: 100%; cursor: pointer;}
.scene-2 .colors .item img { width: 100%;}
.scene-2 .colors p { text-align: center; font-size: 14px;}

.scene-2 .grille .item { width: 121px;}


.scene-5 { position: relative;}
.scene-5 .titleB { position: relative; z-index: 1; text-align: center; margin-bottom: 2%;}
.scene-5 .content { position: relative; background-color: #0d0d0d; overflow: hidden;}
.scene-5 .content img { width: 70%; vertical-align: top;}
.scene-5 .content.right img { position: relative; left: 30%;}
.scene-5 .content.right .describe { left: 5%;}

.scene-5-1 {}
.scene-5-1 i.ico-layer { position: absolute; left: 32%; top: 35%; cursor: pointer; display: inline-block; width: 70px; height: 70px; background: url(/static/img/ico-layer.png) no-repeat; background-size: 100%; animation: fadeBigSmall 1s ease infinite alternate; -webkit-animation: fadeBigSmall 1s ease infinite alternate;}
.scene-5-1 img { width: 100%;}
.scene-5-1 .content { position: relative;}
.scene-5-1.container .content.swiper-5 img { width: 100%; vertical-align: top;}
.scene-5-1.container .content.swiper-5 .describe { top: 39%; left: 68%; z-index: 10; color: #000;}
.scene-5-1.container .content.swiper-5 .describe h5 { margin-bottom: 0;}
.scene-5-1.container .content.swiper-5 a { width: 62px; height: 62px; top: 82%;}
.scene-5-1.container .content.swiper-5 a.arrow-left { left: 68%; background: url(../img/ico-left.png) no-repeat; background-size: 100%;}
.scene-5-1.container .content.swiper-5 a.arrow-right { left: 73%; background: url(../img/ico-right.png) no-repeat; background-size: 100%;}

.skylight { position: relative;}
.skylight .front { position: relative; z-index: 1;}
.skylight .day { position: absolute; z-index: 2; top: 0; left: 0; width: 50%; height: 100%; background: url(/uploads/image/day.jpg) no-repeat; background-size: auto 100%; /*left: -50%;*/}
.skylight .night { position: absolute; z-index: 1; top: 0; left: 0;height:100%;}
.skylight .btn { position: absolute; z-index: 4; top: 50%; left: 50%; margin-left: -43px; margin-top: -43px; width: 87px; height: 87px; background: url(../img/scene-10-btn.png) no-repeat; cursor: pointer;padding:0;}


.scene-4 { position: relative;}
.scene-4 .tabbar { position: absolute; z-index: 3; top: 6%; right: 10%; font-size: 0;}
.scene-4 .tabbar .item { display: inline-block; width: 170px; height: 60px; line-height: 60px; text-align: center;
	 font-size: 20px; color: #fff; background: #1e7bcd; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-4 .tabbar .item.active { color: #1e7bcd; background: #fff;}
.scene-4 .content { position: relative;}
.scene-4 .content .titleB { position: absolute; left: 5%;}
.scene-4 .content .titleB h5 { color: #fff;}
.scene-4 .content h2 { color: #666;}
.scene-4 .content img { width: 100%; vertical-align: top;}
.scene-4 .content.img-cent { background-color: #000;}
.scene-4 .content.img-cent img { width: 70%;}
.scene-4 .content.img-cent h2 { color: #fff;}
.scene-4 .content.img-cent .describe { color: #fff; left: 75%;}
.scene-4 .content .describe.space { left: 4%;}
.scene-4 .content .describe.space .titleB { position: relative;}
.scene-4 .content .describe.space .titleB h5 { color: #000;}
.scene-4 .content .describe { color: #000; left: 70%;top:40%;}
.scene-4 .content .describe.left { left: 5%;}
.scene-4 .content.swiper-4 .describe { top: 18%; left: 5%; z-index: 10;}
.scene-4 .content.swiper-4 a { width: 62px; height: 62px; top: 56%;}
.scene-4 .content.swiper-4 a.arrow-left { left: 5%; background: url(../img/ico-left.png) no-repeat; background-size: 100%;}
.scene-4 .content.swiper-4 a.arrow-right { left: 10%; background: url(../img/ico-right.png) no-repeat; background-size: 100%;}
.scene-4 .list .item { display: inline-block; width: 50px; height: 50px;margin-left:2.6%; text-align: center;
	 font-size: 14px; color: #666; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-4 .list .item.active { color: #000; }
.scene-4 .list .item span { display: block;}
.scene-4 .content .list .item i { display: inline-block; width: 40px; height: 40px; background: no-repeat;}
.scene-4 .content .list .item i.business { background-image: url(../img/ico-gray-business.png);}
.scene-4 .content .list .item.active i.business { background-image: url(../img/ico-business.png);}
.scene-4 .content .list .item i.home { background-image: url(../img/ico-gray-home.png);}
.scene-4 .content .list .item.active i.home { background-image: url(../img/ico-home.png);}
.scene-4 .content.swiper-5 .describe { top: 18%; left: 68%; z-index: 10;}
.scene-4 .content.swiper-5 a { width: 62px; height: 62px; top: 56%;}
.scene-4 .content.swiper-5 a.arrow-left { left: 68%; background: url(../img/ico-left.png) no-repeat; background-size: 100%;}
.scene-4 .content.swiper-5 a.arrow-right { left: 73%; background: url(../img/ico-right.png) no-repeat; background-size: 100%;}


.scene-3 { position: relative;}
.scene-3 img { width: 100%;}
.scene-3 .content { position: relative; width: 100%; height: 100%; overflow: hidden; background-color: #f2f2f2;}
.scene-3 .content img { width: 50%; vertical-align: top;}
.scene-3 .content .describe { top: 22%; left: 57%;height: 100%; color: #fff;}
.scene-3 .content .describe h5 { color: #000;}
.scene-3 .content .describe h2 { color: #666;}
.scene-3 .content.right img { position: relative; left: 50%}
.scene-3 .content.right .describe { left: 7%;}
.scene-3 .science { position: relative;}
.scene-3 .science .layer { position: absolute; top: 50px; left: 27%; z-index: 11; width: 46%; display: none;}
.scene-3 .science .layer .img { text-align: center;}
.scene-3 .science .layer .img img { width: 100%;}
.scene-3 .science .layer i.ico-close { display: inline-block; position: absolute; top: 20px; right: 20px; cursor: pointer; width: 40px; height: 40px; 
	background: url(../img/ico-close.png) no-repeat;}
.scene-3 .science i.ico-layer { position: absolute; left: 50%; bottom: 30%; margin-left: -20px; cursor: pointer; display: inline-block; width: 40px; height: 40px; background: url(../img/ico-layer.png) no-repeat; -webkit-animation: fadeBigSmall 1s ease infinite alternate;}


.scene-6 { position: relative;}
.scene-6 .titleC { border-bottom: 1px #b3b3b3 solid;}
.scene-6 .content .machine { display: none;}
.scene-6 .content .machine.active { display: block;}
.scene-6 .engine .tabbar { position: absolute; top: 27%; left: 51%; z-index: 10;}
.scene-6 .content { position: relative; height: 900px; background-color: #f2f2f2;}
.scene-6 .content .img { position: absolute; top: 15%; left: 6%; width: 35%;}
.scene-6 .content .img img { width: 100%;}
.scene-6 .content .titleB { position: absolute; top: 5%; left: 51%; width: 40%;}
.scene-6 .content .titleB h2 { font-size: 18px; margin-top: 20%;}
.scene-6 .content .list { position: absolute; top: 53%; left: 51%; font-size: 0;}
.scene-6 .content .list .item { display: inline-block; width: 260px; height: 120px; border-bottom: 2px #eee solid; margin-bottom: 30px;}
.scene-6 .content .list .item b { font-size: 40px; font-weight: normal;}
.scene-6 .content .list .item b i { font-style: normal; font-size: 18px; margin-left: 5px;}
.scene-6 .content .list .item span { display: block; font-size: 14px; color: #999; padding-left: 2px;}
.scene-6 .content .list .item.nwd { width: auto; padding-right: 10px;}
.scene-6 .content .list .item.nbd { border-bottom: none;}
.scene-6 .tabbar .item { display: inline-block; width: 170px; height: 60px; line-height: 60px; text-align: center;
	 font-size: 20px; color: #fff; background: #1e7bcd; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-6 .tabbar .item.active { color: #1e7bcd; background: #fff;}
.scene-6 .content.gear-box { height: auto; background-color: #000}
.scene-6 .content.gear-box img { position: relative; width: 70%; vertical-align: top;}
.scene-6 .content.gear-box .describe { position: absolute; top: 35%; left: 75%; color: #fff;}
.scene-6 .tabbar .item { width: 150px; height: 40px; line-height: 40px;}

.content .describe { position: absolute; left: 75%; top: 30%; width: 24%; color: #fff;}
.content .describe h5 { font-weight: normal; font-size: 42px; margin-top: 0; margin-bottom: 20px;}
.content .describe h2 { font-weight: normal; font-size: 24px; line-height: 45px;}


.subBanner { text-align: center; padding: 20px 0 0;}
.subBanner img { width: 42.5%; vertical-align: top;}
.subBanner .title { padding: 40px 0; border-bottom: 1px #b3b3b3 solid; background: #fff;}
.subBanner .title ul { padding: 0; margin: 0; font-size: 0; text-align: center;}
.subBanner .title li { list-style: none; display: inline-block; line-height: 30px; font-size: 20px; color: #707070;
	padding: 0 10px; margin: 0 25px; vertical-align: middle; transition: all .3s ease; -webkit-transition: all .3s ease;}
.subBanner .title li span { display: block; color: #707070; font-size: 18px;}
.subBanner .title li b { color: #333; font-size: 30px; font-weight: normal;}
.subBanner .title li b i { font-style: normal; color: #1e7bcd;}

@keyframes fadeBigSmall {
	0% { transform: scale(1); opacity: .6;}
	100% { transform: scale(1.1); opacity: 1;}
}
@-webkit-keyframes fadeBigSmall {
	0% { -webkit-transform: scale(1); opacity: .6;}
	100% { -webkit-transform: scale(1.1); opacity: 1;}
}
@keyframes fadeDown {
	0% { transform: translate(0, -10%);}
	100% { transform: translate(0, 0);}
}
@-webkit-keyframes fadeDown {
	0% { -webkit-transform: translate(0, -10%);}
	100% { -webkit-transform: translate(0, 0);}
}
@-webkit-keyframes animation1 {
	0% { background-image: url(../animation-1/1.png);}
	8% { background-image: url(../animation-1/2.png);}
	16% { background-image: url(../animation-1/3.png);}
	24% { background-image: url(../animation-1/4.png);}
	32% { background-image: url(../animation-1/5.png);}
	40% { background-image: url(../animation-1/6.png);}
	48% { background-image: url(../animation-1/7.png);}
	56% { background-image: url(../animation-1/8.png);}
	64% { background-image: url(../animation-1/9.png);}
	72% { background-image: url(../animation-1/10.png);}
	80% { background-image: url(../animation-1/11.png);}
	90% { background-image: url(../animation-1/12.png);}
	100% { background-image: url(../animation-1/13.png);}
}
@-webkit-keyframes animation2 {
	0% { background-image: url(../animation-2/1.png);}
	8% { background-image: url(../animation-2/2.png);}
	16% { background-image: url(../animation-2/3.png);}
	24% { background-image: url(../animation-2/4.png);}
	32% { background-image: url(../animation-2/5.png);}
	40% { background-image: url(../animation-2/6.png);}
	48% { background-image: url(../animation-2/7.png);}
	56% { background-image: url(../animation-2/8.png);}
	64% { background-image: url(../animation-2/9.png);}
	72% { background-image: url(../animation-2/10.png);}
	80% { background-image: url(../animation-2/11.png);}
	90% { background-image: url(../animation-2/12.png);}
	100% { background-image: url(../animation-2/13.png);}
}
@-webkit-keyframes animation3 {
	0% { background-image: url(../animation-3/1.png);}
	14% { background-image: url(../animation-3/2.png);}
	28% { background-image: url(../animation-3/3.png);}
	42% { background-image: url(../animation-3/4.png);}
	56% { background-image: url(../animation-3/5.png);}
	70% { background-image: url(../animation-3/6.png);}
	80% { background-image: url(../animation-3/7.png);}
	90% { background-image: url(../animation-3/8.png);}
	100% { background-image: url(../animation-3/9.png);}
}
@-webkit-keyframes animation4 {
	0% { background-image: url(../animation-4/1.jpg);}
	20% { background-image: url(../animation-4/2.jpg);}
	40% { background-image: url(../animation-4/3.jpg);}
	60% { background-image: url(../animation-4/4.jpg);}
	80% { background-image: url(../animation-4/5.jpg);}
	100% { background-image: url(../animation-4/1.jpg);}
}

@media (max-width: 1600px) {

	.titleA h5 { font-size: 45px;}
	.titleA h2 { font-size: 20px;}
	.titleB h5 { font-size: 38px; margin-bottom: 10px;}
	.titleB h2 { font-size: 14px;}
	.titleC { padding: 60px 0;}
	.titleC h5 { font-size: 45px;}
	
	.content .describe h5 { font-size: 36px;}
	.content .describe h2 { font-size: 20px; line-height: 35px;}

	.scene-2 .tabbar .item { width: 120px; height: 40px; line-height: 40px; font-size: 16px;}
	.scene-2 .colors .item { width: 40px; height: 40px;}

	.scene-4 .content.swiper-4 a { width: 50px; height: 50px; top: 62%;}
	.scene-4 .content.swiper-4 a.arrow-right { left: 11%;}
	.scene-4 .content.swiper-5 a { width: 50px; height: 50px; top: 62%;}
	.scene-4 .content.swiper-5 a.arrow-right { left: 74%;}
	.scene-4 .content .titleB { top: 0;}
	
	.scene-6 .content { height: 750px;}
	.scene-6 .content .titleB h2 { font-size: 14px;}
	.scene-6 .content .img { height: 820px; top: 17%;}
	.scene-6 .content .list { position: absolute; top: 50%;}
	.scene-6 .content .list .item { width: 200px; height: 100px; margin-bottom: 10px;}
	
	.productList .item { bottom: 10px; padding: 0 25px; line-height: 90px;}
	.productList .item.title { height: 50px; line-height: 50px;}
	.productList .item span { font-size: 16px;}
	.productList .item .arr { zoom: .8; bottom: 15px;}
	.productList .item .priceList { margin: 0 -25px;}
	.productList .item .priceList .price-item { padding: 0 25px; height: 60px; line-height: 60px; margin-bottom: 5px; font-size: 14px;}
	.productList .item .priceList .price-item li.tabbar span { font-size: 14px;}

	
	
}

@media (max-width: 1366px) {
	 .pagination { bottom: 36px;}
     .scene-4 .list .item { display: inline-block; width: 48px; height: 48px;margin-left:2%; text-align: center;
	 font-size: 14px; color: #666; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
	.titleA h5 { font-size: 35px; letter-spacing: 3px;}
	.titleA h2 { font-size: 16px; letter-spacing: 3px;}
	.titleB h5 { font-size: 24px; margin-bottom: 10px; letter-spacing: 2px;}
	.titleB h2 { font-size: 12px; letter-spacing: 2px;}
	.titleC { padding: 40px 0;}
	.titleC h5 { font-size: 35px; letter-spacing: 3px;}
	
	.scene-6 .engine .tabbar { top: 25%;}
	.content .describe h5 { font-size: 24px;}
	.content .describe h2 { font-size: 16px; line-height: 30px;}

	.scene-2 .tabbar .item { width: 100px; height: 30px; line-height: 30px; font-size: 14px;}
	.scene-2 .colors .item { width: 35px; height: 35px;}

	.scene-4 .describe { top: 21%;}
	.scene-4 .tabbar .item { width: 120px; height: 40px; line-height: 40px; font-size: 16px;}
	.scene-4 .content.swiper-4 a { width: 40px; height: 40px; top: 60%;}
	.scene-4 .content.swiper-5 a { width: 40px; height: 40px; top: 60%;}

	.scene-6 .content { height: 610px;}
	.scene-6 .content .list { position: absolute; top: 53%;}
	.scene-6 .content .list .item { width: 150px; height: 80px; margin-bottom: 20px;}
	.scene-6 .content .list .item b { font-size: 24px;}
	.scene-6 .content .list .item span { font-size: 12px;}

	.productList .item { bottom: 10px; padding: 0 15px; line-height: 70px;}
	.productList .item.title { height: 40px; line-height: 40px;}
	.productList .item span { width: 20%; font-size: 14px;}
	.productList .item span.tit { width: 30%;}
	.productList .item .arr { zoom: .5; bottom: 15px;}
	.productList .item .priceList { margin: 0 -15px; padding: 6px 0 25px;}
	.productList .item .priceList .price-item { padding: 0 15px; height: 40px; line-height: 40px; margin-bottom: 2px; font-size: 14px;}
	.productList .item .priceList .price-item li.tabbar span { width: 50px; height: 25px; line-height: 25px; font-size: 14px;}


	

}
.cms-system-1 .list .point{
	position: absolute;
    z-index: 3;
    width: 3.253796%;
    height: 6.666667%;
    background: url(../img/point.png) no-repeat;
    background-size: 100%;
    cursor: pointer;
    animation: fadeBigSmall 1s ease infinite alternate;
    -webkit-animation: fadeBigSmall 1s ease infinite alternate;
}
#module-15 .content .arrow-left{left:5%;top:75%;}
#module-15 .content .arrow-right{left:10%;top:75%;}
#module-21 .content .arrow-left{background: url(../img/ico-left.png) no-repeat;background-size:100% ;left:5%;top:70%;} 
#module-21 .content .arrow-right{background: url(../img/ico-right.png) no-repeat;background-size:100% ;left:10%;top:70%;} 
#module-29 .content .arrow-left{left:85%;top:78%;background: url(../img/ico-left.png) no-repeat;background-size:100% }
#module-29 .content .arrow-right{left:90%;top:78%;background: url(../img/ico-right.png) no-repeat;background-size:100% ;}
#module-7 .skylight p{position: absolute;z-index:3;font-size:26px;top:15%;left:7%;color:#fff;letter-spacing: 4pt;}
#module-18 .content .whiteText{top:19%;left:7%;letter-spacing: 4pt;font-size:26px;}
#module-11 .content .whiteText{top:10%;left:12%;font-size:26px;top:15%;left:7%;color:#fff;letter-spacing: 4pt;}
#module-36 .content .whiteText{top:10%;left:12%;font-size:26px;top:15%;left:7%;color:#fff;letter-spacing: 4pt;}
.cms-system-1 .list .point-1{top:64%;left:17%;}
.cms-system-1 .list .point-2{top:61%;left:45.5%;}
.cms-system-1 .list .point-3{top:46.5%;left:58.6%;}
.cms-system-1 .list .point-4{top:49.5%;left:73.5%;}
.cms-system-1 .list .point-5{top:63%;left:23.3%;}
.cms-system-1 .list .item{position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: no-repeat;
    background-size: 100%;
    opacity: 0;
    transition: all .6s ease;
    -webkit-transition: all .6s ease;}
.cms-system-1 .list .item-1{background-image:url(../img/listItem1.png);}
.cms-system-1 .list .item-2{background-image:url(../img/listItem2.png);}
.cms-system-1 .list .item-3{background-image:url(../img/listItem3.png);}
.cms-system-1 .list .item-4{background-image:url(../img/listItem4.png);}
.cms-system-1 .list .item-5{background-image:url(../img/listItem5.png);}

.listScene{}
.listScene .banner_list { position: relative;margin:60px auto;width:70%;}
.listScene .banner_list .content { display: none;}
.listScene .banner_list .content img{ vertical-align: top;width:100%;}
.listScene .banner_list .content.active { display: block;}
.listScene .banner_list .tabbar { position: absolute; bottom:-90px;text-align: center; box-sizing: border-box; width: 100%; font-size: 0;}
.listScene .banner_list .tabbar .item { display: inline-block;width:19.9%;text-align: center;  color: #000;font-size: 14px; cursor: pointer; transition: all .6s ease; -webkit-transition: all .6s ease;border-right:1px solid #ccc;height:40px;}
.listScene .banner_list .tabbar .item span{border-bottom: 2px solid #fff;padding-bottom:10px;}
.listScene .banner_list .tabbar .item:last-child{border-right:none;}
.listScene .banner_list .tabbar .item.active span{color:#007aff;border-bottom: 2px solid #007aff;padding-bottom:10px;}
.listScene .banner_list .content.active{display: block;}
.navbarFixed .navbar{top:70px;}
.navbarFixed1 .modalTestdrive2{
    position: fixed;
    z-index: 20;
    top: 0;
    left: 0;
    overflow: hidden;
}
